@media screen and (max-width: 1204px) {
.navi-wrap .navbar-default .navbar-nav > li > a { font-size: 11px; padding-top: 15px; padding-bottom: 17px; }
.banner-wrp .banner-content .banner-inq { height: auto; }
.top-header .logo img { max-width: 100%; }
.container { width: 95%; margin: 0px auto; }
}
 @media screen and (max-width: 1024px) {
.banner-content { top: 85px; }
.banner-wrp .banner-content .banner-inq { width: 90%; }
.banner-wrp .banner-content .banner-inq h1 { font-size: 35px; padding-bottom: 10px; }
ul.book-txt li { float: left; margin: 10px 10px 2px 10px !important; width: 46%; }
.Appointment-txt h1 { font-size: 20px; line-height: 30px; }
.input-f { width: 100%; }
ul.book-txt li .Comment { width: 552px; }
ul.book-txt { padding-top: 0; }
.Surgery-box h1 { font-size: 20px; padding-bottom: 10px; }
.Surgery-box { border-radius: 5px; min-height: 250px; padding: 25px 160px 25px 16px; }
.box-one:after, .box-two:after { background: none; width: auto; }
.Surgery-wrp { padding-bottom: 30px; padding-top: 25px; }
.main-heading h1 { font-size: 25px; margin-bottom: 20px; padding-bottom: 20px; }
.copy-txt { font-size: 10px; }
.parctice-inner-left { padding-right: 15px; }
.parctice-inner-right ul.book-txt li { width: 89%; margin-bottom: 0px; }
.appointment-box h2 { padding-bottom: 10px; font-size: 14px; }
ul.social-icons li { margin-right: 15px; }
.Online-txt p { padding-bottom: 10px; }
.Online-txt strong { padding-bottom: 15px; }
.Home-wrp { min-width: inherit; }
.Home-wrp1 { width: auto; }
.btm-btn { margin-bottom: 0px; }
.customNavigation .prev { margin-left: 762px; }
.customNavigation { top: 266px; }
.code { width: 51%; }
.btm-btn { padding-top: 0; }
.services-btn { font-size: 11px; }
.dale-wrp { margin-bottom: 24px; }
.patient-box { padding-bottom: 20px; }
.email { margin-left: 0; padding-top: 5px; }
.rhemail .email { margin-left: 0; }
.space { padding: 26px 0; }
.textarea-wrp { height: 120px; padding-left: 10px; padding-top: 10px; }
.professional-wrp { padding: 0; }
ul.professional-txt { padding-bottom: 15px; }
.Operat p { padding-bottom: 10px; }
.consulting { margin-top: 0; }
.book-rh { padding-left: 15px; padding-right: 15px; }
.map-wrp { margin-bottom: 20px; }
.view-btn { margin-top: 20px; }
.services-txt .accordion-inq .panel-default > .panel-heading { padding: 10px 15px; }
.panel-title { font-size: 15px; }
.appointment-box { margin-bottom: 20px; }
.phone-right { word-break: break-all; }
.banner-wrp .banner-content .banner-inq { min-height: 248px; }
.customNavigation { top: 295px; }
.btm-btn { margin-bottom: 20px; }
/*--9june--*/
div.home_image_imp img.attachment-post-thumbnail.wp-post-image { height: inherit; }
.home_image_imp { height: 100%; margin-left: 0; margin-top: 0; position: absolute; right: 17px; top: 0px; }
.Surgery-inq { position: relative; }
.Surgery-box { min-height: 320px; }
.Surgery-box p{ padding-right:18.9px;}
}
 @media screen and (max-width: 1023px) {
div.wpcf7-validation-errors { margin-top: 33%; }
.first-name1 { width: 100%; }
.appointment-type { padding-bottom: 25px; padding-top: 25px; }
.space { padding: 25px 0; }
}
 @media screen and (max-width: 980px) {
.container { width: 95%; margin: 0px auto; }
}
 @media screen and (max-width: 990px) {
.Surgery-box { padding: 25px 0 25px 16px; }
.dale-wrp { padding-right: 15px; margin-bottom: 40px; }
.services-txt .accordion-inq .panel-default > .panel-heading { padding: 10px 15px; }
.panel-body { padding: 5px; }
.customNavigation .prev { margin-left: 562px; }
.Appointment-txt h1 { font-size: 14px; }
.navi-wrap .navbar-default .navbar-nav > li > a { font-size: 10px; padding: 15px 8px; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { margin-top: 31% !important; }
div.wpcf7-mail-sent-ok { margin-top: 31% !important; }
.phone-left { float: left; width: 42%; }
.phone-right { float: right; width: 52%; }
.phone-deatil .phone-right { width: 76%; }
.btm-btn .submit1 { margin-bottom: 34px; }
.banner-content .submit { width: 62%; }
.banner-wrp .banner-content .banner-inq h1 { font-size: 35px; }
.customNavigation { top: 296px; }
.banner-wrp .banner-content .banner-inq h1 { font-size: 30px; }
ul.book-txt li .Comment { width: 100%; }
}
@media screen and (max-width:836px) {
.first-name, .House { width: 100%; float: none; }
.first-wrp { padding-right: 15px; margin-bottom: 10px; }
.personal { width: 100%; float: none; }
.description { padding-left: 15px; }
.Home-wrp { margin: 10px 0; }
}
 @media screen and (max-width: 768px) {
.parctice-inner-right ul.book-txt li { width: 90%; }
.appointment-box { padding: 10px 5px; }
.map-wrp { margin-top: 15px; }
ul.first-txt-filed li { margin-bottom: 25px; }
.banner-content { top: 45px; }
.banner-wrp .banner-content .banner-inq h1 { font-size: 30px; padding-bottom: 5px; }
.banner-wrp .banner-content .banner-inq p { line-height: 19px; font-size: 14px; }
.phone-right { float: none; width: 100%; }
.phone-left { float: none; width: 100%; }
.description { padding-left: 0px; }
.email { margin-left: 0px; margin-top: 5px; }
.appointment-type, .appointment-type1 { padding: 25px 0; }
.appointment-wrapper { padding-top: 25px; }
.textarea-wrp { padding-top: 10px; padding-left: 10px; height: 100px; }
.code { width: 55%; }
.first-wrp { padding-left: 0px; }
.date-left { width: 30%; }
.customNavigation .prev { margin-left: 562px; }
.customNavigation { top: 176px; }
ul.social-icons li { margin-right: 2px; }
ul.social-icons li i { border-radius: 50%; font-size: 15px; height: 30px; line-height: 33px; text-align: center; width: 30px; }
.banner-content .submit { width: 37%; padding: 8px 8px; }
.banner-wrp .banner-content .banner-inq { min-height: 215px; }
.services-btn { line-height: normal; height: auto; padding: 8px 5px; }
.Appointment-txt { padding-bottom: 30px; }
.customNavigation { top: 221px; }
.banner-content .submit { padding: 8px; width: 75%; }
}
@media screen and (max-width: 767px) {
.logo { text-align: center; padding: 15px 0; }
.navi-wrap .navbar-collapse { padding-right: 15px; padding-left: 0px; }
.navi-wrap .container-fluid { padding-right: 15px; }
.call-wrp p { text-align: center; }
.navi-wrap .navbar-default .navbar-toggle { border-color: #a4cbff; }
.navi-wrap .navbar-toggle { margin-top: 0px; margin-right: 0; margin-bottom: 0; }
.navi-wrap .navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: inherit; }
.navi-wrap .navbar-collapse { border-top: inherit; box-shadow: inherit; }
.navi-wrap .container-fluid { padding-right: 10px; }
.navi-wrap .navbar-default .navbar-nav > li > a { padding-top: 11px; padding-bottom: 11px; }
.Appointment-txt img { padding-bottom: 0px; }
.Appointment-txt h1 { font-size: 16px; }
.Appointment-txt { background: none repeat scroll 0 0 #004197; padding-bottom: 10px; padding-top: 15px; text-align: center; }
ul.book-txt li { padding-bottom: 10px; }
.Surgery-inq { margin-bottom: 10px; padding-left: 15px; }
.Surgery-box { min-height: inherit; }
.Surgery-inq1 { }
.dale-wrp { padding-left: 15px; }
.ft-block h2 { padding-bottom: 15px; padding-top: 15px; }
ul.client li { margin-bottom: 15px; }
ul.client li span { width: 97%; }
ul.social-icons { padding: 15px 0px; }
ul.social-icons li { margin-right: 10px; }
.navi-wrap .navbar-nav { float: left; width: 100%; }
ul.fotter-menu { text-align: center; padding-top: 10px; }
.inner-txt { padding: 20px 15px; }
.copy-wrp { text-align: center; }
.Special-wrp { width: 62%; }
.parctice-inner-right ul.book-txt li { width: 97%; margin-bottom: 0px; }
.navi-wrap .navbar-collapse { padding-right: 0px; }
.navi-wrap .navbar-nav { margin: 0px; }
.dale-rh { padding-left: 0px; }
.dale-rh h2 { padding: 15px 0px; }
.first-wrp1 { padding-left: 0px; }
.description-rh { padding-left: 0px; }
.navi-wrap .navbar-default .navbar-nav > li > a { font-size: 13px; }
.navi-wrap .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background: #fff; }
.appointment-box h2 { text-align: left; padding-left: 15px; }
.view-btn { margin-bottom: 25px; }
.navbar-header { border-top: 1px solid #153c70; padding-top: 8px; }
.call-wrp { padding: 10px 0; text-align: right; }
.book-Online .inner-txt .parctice-inner-right { padding-left: 0; padding-right: 0; }
.services-btn { padding: 15px 5px; }
.call-wrp { padding-top: 0px; text-align: center; }
.navi-wrap .navbar-nav { width: 100%; margin: 0; }
.Surgery-inq { padding-right: 0; padding-left: 0; }
.home_image_imp { right: 2px; }
.dale-wrp { padding-left: 0; padding-right: 0; }
.Surgery-box p{ margin-bottom:10px;}
}
 @media screen and (max-width:640px) {
.dale-wrp { padding-left: 15px; }
.services-txt .accordion-inq .panel-default > .panel-heading { padding: 10px 15px; }
.patient-box { padding-bottom: 10px; }
.Special-wrp { width: 100%; }
.professional-wrp { padding: 20px 0; }
.banner-wrp .banner-content .banner-inq h1 { font-size: 25px; }
.Operat p, .consulting p { padding-bottom: 10px; }
.panel-title { font-size: 15px; }
.comment-one { height: 100px; }
ul.first-txt-filed li { margin-bottom: 15px; }
.phone-deatil .phone { font-size: 13px; }
.appointment-type label, .appointment-wrapper label, .description, .email, .rhemail { font-size: 14px; }
.btm-btn .submit1 { width: 300px; }
.code { width: 100%; float: none; margin-bottom: 10px; }
.btm-btn { text-align: left; }
.service-btn { margin-top: 20px; }
.services-btn { font-size: 14px; }
.customNavigation .prev { margin-left: 462px; }
.inner-banner-txt h1 { color: #333; }
.inner-txt .parctice-inner-right { padding-right: 15px; }
.appointment-box h2 { text-align: left; font-size: 17px; padding-left: 15px; padding-bottom: 0; }
.appointment-box ul.book-txt { padding: inherit; }
.appointment-type, .appointment-type1 { padding: 20px 0; }
.space { padding: 5px 0; }
.Home-wrp { font-size: 14px; }
.banner-wrp .banner-content .banner-inq { min-height: 185px; }
.banner-content .submit { width: 80%; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { margin-top: 0px !important; }
div.wpcf7-mail-sent-ok { margin-top: 0px !important; }
.customNavigation { top: 191px; }
}
 @media screen and (max-width:639px) {
ul.book-txt li { float: none; margin: 0px !important; width: 100%; }
ul.book-txt { padding: 15px 0px; margin-bottom: 0px; }
ul.first-txt-filed li .name-wrp { width: 100%; float: none; margin-bottom: 5px; }
.input-box { width: 100%; float: none; }
.parctice-inner-right ul.book-txt li { width: 100%; }
.appointment-box { padding: 10px; }
.input-f, ul.book-txt li .Comment { margin-bottom: 10px; }
}
 @media screen and (max-width:480px) {
div.wpcf7-validation-errors { margin-top: 0; }
.call-wrp { padding-top: 0px; }
.about-txt img { border: 1px solid #e1e1e1; display: block; float: none; padding: 5px; margin: 0px auto 10px; }
.appointment-box { padding: 10px; }
.parctice-inner-right ul.book-txt li { width: 100%; }
.consulting p { max-width: 100%; padding-bottom: 5px; }
.banner-wrp .banner-content .banner-inq p { display: none; }
.btn-wrapper { display: none; }
.banner-wrp .banner-content .banner-inq { padding: 15px; }
.banner-wrp .banner-content .banner-inq h1 { font-size: 20px; text-align: center; }
.services-txt .panel-body p { font-size: 13px; line-height: 24px; }
.banner-content { top: 30%; }
.inner-banner-txt h1 { font-size: 20px; }
.customNavigation { display: none; }
.dale-rh img { float: none; margin: 0px auto; display: block; }
.dale-rh h2 { padding: 10px 0; }
.dale-rh strong { padding-bottom: 5px; }
.dale-rh strong { font-size: 13px; }
.main-heading h1 { padding-top: 0px; margin-bottom: 15px; }
.appointment-type .pull-left { width: 395px; }
.email { margin-bottom: 5px; margin-left: 0; margin-top: 5px; }
.appointment-box h2 { padding-bottom: 10px; padding-left: 0; }
.banner-content .submit { width: 100%; font-size: 14px; }
.banner-wrp .banner-content .banner-inq { min-height: 105px; }
.email { margin-bottom: 5px; margin-left: 0; margin-top: 0px; }
.copy-wrp { text-align: center; }
ul.fotter-menu { text-align: center; }
ul.fotter-menu li a { margin-right: 8px; }
}
 @media screen and (max-width:479px) {
.call-wrp p { font-size: 16px; }
.Special-left, .Special-right { width: 100%; float: none; padding-left: 0; border: none; }
.inner-banner-txt { top: 35%; }
.inner-banner-txt h1 { font-size: 20px; }
.btm-btn .submit1 { width: 100%; }
.banner-content .submit { display: none; }
.banner-wrp .banner-content .banner-inq { min-height: inherit; }
.banner-content .submit { display: none; }
}
 @media screen and (max-width:369px) {
.call-wrp p { font-size: 14px; }
.logo { width: 285px; margin: 0px auto; }
}
 @media screen and (max-width:360px) {
.about-txt p, .Online-txt p { color: #727272; font-size: 13px; line-height: 24px; padding-bottom: 5px; text-align: justify; }
.main-heading h1 { font-size: 19px; margin-bottom: 15px; padding-bottom: 15px; }
.Surgery-box p { font-size: 13px; }
.Online-txt strong { font-size: 14px; }
.appointment-type .pull-left { width: 285px; }
ul.fotter-menu { text-align: center; }
}
 @media screen and (max-width:320px) {
.appointment-type .pull-left { width: 243px; }
.professional-wrp { padding: 0px 0; }
ul.fotter-menu li a { margin-right: 8px; }
}
